.default-circle-list {
    margin-left: 45px;
    list-style-type: none;
}

.default-circle-list li {
    margin-bottom: 5px;
}

.default-circle-list li:before {
    content: "\2022";
    color: #23AAE2;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

/* Download table */

.download-container {
    border: 1px solid #E7E7E7;
    border-radius: 4px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.05);
    padding: 10px 10px 0 10px;
    margin-top: 25px;
    margin-bottom: 30px;
}

.download-container .table, .table-one-container .table {
    margin-bottom: 0;
}

.download-container h3 {
    padding-left: 8px;
    margin-top: 12px;
    margin-bottom: 18px;
}

.flex-table {
    display: flex;
    flex-flow: row wrap;
    padding: 0 10px 10px;
}

.flex-table.header .flex-row {
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    opacity: .5;
}

.flex-table.row {
    align-items: center;
    padding: 8px 18px;
    border-bottom: 1px solid #EAEAEA;
}

.download-container .flex-table.row .flex-row {
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
}

.download-container .header .flex-row {
    width: calc(100% / 2);
}

.download-container .row .flex-row:first-child {
    width: calc(100% / 2);
}

.download-container .row .flex-row {
    width: calc(100% / 4);
}

.btn-download {
    float: right;
    background-color: transparent;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    margin-right: 0;
    padding: 5px 20px;
    color: #0173B9;
    border-color: #0173B9;
    text-align: center;
    text-transform: capitalize;
    border-radius: 4px;
    border: 1px solid #0173B9;
}

/* Table 1 styles */

.table-one-container .flex-row {
    width: calc(100% / 5);
}

.tab-content p, .tab-content li {
    font-size: 14px;
    line-height: 20px;
}

.table-one-container .flex-table.row .flex-row {
    font-size: 12px;
    line-height: 16px;
}

.table-one-container .row .flex-row:first-child {
    font-weight: bold;
}

.table-one-container .header .flex-row:last-child span, .table-one-container .row .flex-row:last-child span {
    float: right;
}

.table-one-container .row .flex-row:last-child span {
    color: #6DD400;
    font-weight: bold;
}

.table-one-container .flex-table.row {
    padding: 10px 0;
    margin: 7px 0px;
}

.table-one-container.table-border .flex-table.row {
    padding: 10px 0;
    margin: 7px 12px;
}

.table-one-container .flex-table.row:last-child {
    margin-bottom: 0;
    border-bottom: 0;
}

.table-border {
    border: 1px solid #E7E7E7;
    border-radius: 4px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.05);
    padding: 10px 10px 0 10px;
}

.table-one-container {
    margin-bottom: 30px;
}

.table-one-container.table-border {
    margin-bottom: 0;
}

/* Utilites */

body {
    background: #F8F8F8;
}

.w-48 {
    width: 48%;
}

.tabs-container {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

#ot-sdk-cookie-policy {
   margin: 20px;
}

.nav-links {
    position: relative;
    flex-basis: 227px;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    margin-right: 20px;
    box-shadow: 0 2px 6px 0 #E3E3E3;
}

.nav-links > i {
    float: right;
    font-size: 20px;
}

.nav-links h6 {
    opacity: 0.5;
    color: #000000;
    margin: 20px 0;
}

.nav-links a {
    list-style-type: none;
    padding: 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    color: #000000;
}

.nav-pills .nav-link {
    position: relative;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 10px 40px 10px 25px;
    font-weight: normal;
}
.nav-pills > h4 {
    margin-bottom: 0;
}

.nav-pills .nav-link:hover {
    color: #23AAE2;
}

.nav-pills .nav-link svg {
    position: absolute;
    right: 10px;
    top: 55%;
    transform: translateY(-50%);
}

.nav-pills .nav-link.active svg polyline, .nav-pills .nav-link:hover svg polyline {
    stroke-width: 4px;
}

.nav-pills .nav-link:before {
    content: '';
    border-left: 5px solid transparent;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.nav-pills .nav-link.active:before {
    border-left: 3px solid #169AD6
}

.nav-pills .nav-link.active {
    color:#23AAE2;
    background-color: transparent;
    font-weight: 500;
}

#v-pills-submenu-tab.active {
    border-bottom: none;
}

#v-pills-submenu-tab.active svg {
    display: none;
}

#v-pills-help-tab {
    position: absolute;
    width: 100%;
    background: #fff;
    bottom: -79px;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 6px 0 #E3E3E3;
}

.tab-content {
    flex-basis: 714px;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    box-shadow: 0 2px 6px 0 #E3E3E3;
}

.tab-content .lotteryresultdrawcomponent .container {

    padding-right: 0px;
    padding-left: 0px;
}

.tab-content .lotteryresultdrawcomponent .bs-wrapper {
    padding: 0px;
    margin-bottom: 0px;
    box-shadow: none;
}

.tab-content p {
    color: #383838;
}

.tab-content .freehtmlcomponent img {
    width: 100%;
}

.tab-container {
    padding: 25px;
    overflow-x: hidden;
}

.tab-content .single-about {
    margin-bottom: 25px;
}

.account-content h4 {
    font-size: 22px;
}

.sub-menu {
    display: none;
    padding-left: 20px;
}

.sub-menu a {
    border-bottom: none;
}

.sub-menu .nav-link:before {
    border-left: none;
    left: -35px;
}

.sub-menu .nav-link.active {
    font-weight: bold;
    color: #0065F2;
}

.sub-menu .nav-link:after {
    content: '';
}

.sub-menu .nav-link.active:before {
    border-left: none;
}

.sub-menu .nav-link svg {
    position: initial;
    display: none;
}

.sub-menu .nav-link.active svg {
    display: inline-block;
    margin-top: 2px;
    margin-right: -10px;
}

/* Styling of tabs inside the bigger tab */

.tab-content>.tab-pane.insideTabContainer {
    padding: 0;
}

.insideTabContainer h2 {
    padding: 25px 25px 0 25px;
}

.insideTabContainer .nav-item {
    width: 50%;
    text-align: center;
}

.insideTabContainer .nav-link {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    color: #4F4F4F;
}

.insideTabContainer .nav-link.active, .insideTabContainer .nav-tabs .nav-link.active:hover {
    border: none;
    border-bottom: 2px solid #169AD6;
    font-weight: bold;
    color: #169AD6;
}

.insideTabContainer .nav-tabs .nav-link:hover {
    border-color: transparent;
}

.insideTabContainer .tab-content {
    border-radius: 0;
    border: none;
}

.paddles {
    visibility: hidden;
}

@media screen and (min-width: 980px) {
    .right-paddle.paddle, .left-paddle.paddle {
        display: none;
    }
}

@media screen and (max-width: 979px) {
    .maininternal-configuration-page .mt-section {
		padding-left: 10px;
    	padding-right: 10px;
	}
	.maininternal-configuration-page .mb-section {
		margin-bottom: -40px;
	}
    .tabs-container {
		display: block;
	}
    .tab-content {
    	margin-right: 30px;
        margin-left: 30px;
    }
    .nav-links, .tab-content {
        flex-basis: 100%;
        max-width: 100%;
    }
    #v-pills-help-tab {
        position: relative;
        bottom: initial;
        border: none;
        box-shadow: none;
    }
     .nav-links {
        width: 100%;
        overflow-x: auto;
        white-space: nowrap;
    	flex-wrap: nowrap;
        overflow-y: hidden;
        scrollbar-width: none; /* Firefox */
        -ms-overflow-style: none;  /* IE and Edge */
        background-color: #005C95;
        border: none;
    	border-radius: 0;
    	margin-bottom: 30px;
    }
    /* Hide scrollbar for Chrome, Safari and Opera */
    .nav-links::-webkit-scrollbar {
        display: none;
    }
    .nav-pills .nav-link {
        padding: 15px 23px 0 20px;
        height: 55px;
		color: #8EC5E7;
    	font-size: 20px;
        font-family:"DM Sans";
        letter-spacing: 0;
        line-height: 18px;
        text-align: center;
    	margin-right: 0;
	}
    .nav-pills .nav-link.active {
        font-family:"DM Sans Bold";
    	border-bottom: 5px solid #32C5FF;
    }
	.nav-pills .nav-link.active:before {
		content: none;
	}
    .nav-pills .nav-link svg{
        display: none;
    }
    .right-paddle.paddle.hidden{
        width: 0;
        display: none;
    }
    .right-paddle.paddle {
        background: transparent;
    	background-repeat: no-repeat;
    	background-position: center;
    	right: 0;
    	padding: 0;
    	height: 55px;
    }
    .left-paddle.paddle.hidden{
        width: 0;
        display: none;
    }
    .left-paddle.paddle {
        background: transparent;
        background-repeat: no-repeat;
    	background-position: center;
    	left:0;
		padding: 0;
    	height: 55px;
    }
    .paddle {
        border: none;
        /*position: fixed;*/
        position: sticky;
        position: -webkit-sticky;
        /*position: -moz-sticky;*/
        /*position: -o-sticky;*/
        /*position: -ms-sticky;*/
    	z-index: 10;
    }
    .hidden {
        visibility:hidden;
    }
    .paddle:focus {
        outline: none;
    }
}

@media screen and (max-width: 767px) {
    .row {
        margin: 0px !important;
        padding: 0px !important;
    }
    .nav-links {
        padding-left: 10px;
        gap: 24px;
        margin-bottom: 12px;
    }
    .container {
        padding: 0px !important;
        margin: 0px !important;
    }
    .maininternal-configuration-page .mb-section {
        margin-bottom: 0;
    }
    .tabs-container {
        flex-wrap: wrap;
        flex-direction: row;
    }
    .tab-content {
        margin-right: 12px;
        margin-left: 12px;
        border:0;
        border-radius: 0;
    	box-shadow: none;
        padding: 17px;
    }
    .nav-links a::after, .nav-links a::before {
        content: '';
    }

    .sub-menu {
        padding-left: 0;
    }

    .contacts-content {
        flex-direction: column;
        padding-bottom: 0;
    }

    .single-contact {
        margin-bottom: 30px;
    }

    .two-col-input {
        flex-direction: column;
    }

    form .btn-default {
        padding: 10px 50px;
    }
    .nav-pills .nav-link {
		padding: 10px 8px 0 5px;
    	margin-left: 17px;
        height: 44px;
    	font-size: 16px;
        line-height: 21px;
    }
    .nav-pills .nav-link.active:before {
        border-left: none;
    }
    .right-paddle.paddle, .right-paddle.paddle img  {
         height: 44px;
    }
     .left-paddle.paddle, .left-paddle.paddle img {
         height: 44px;
    }
    .tab-container {
        padding: 15px;
    }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) {
    .nav-pills .nav-link {
        margin-left: 0;
    }

    h4:last-of-type {
        overflow-x: hidden;
    }
}

    .tab-container ul {
    padding-left: 40px;
    margin-bottom: 20px;
    list-style-type: none;
}
.tab-container ul li {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 5px;
}
.tab-container ul li:before {
    content: "";
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    margin-right: 8px;
    margin-bottom: 3px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #23AAE2;
}

.maininternal-configuration-page .container h1,.maininternal-configuration-page .container .h-fs-56 .maininternal-configuration-page .container .h-fs-40 {
    margin-bottom: 1.5rem;
}

